## r-bioc-dada2 1.14.0+dfsg

=== DESCRIPTION ===
Package: dada2
Type: Package
Title: Accurate, high-resolution sample inference from amplicon
        sequencing data
Description: The dada2 package infers exact amplicon sequence variants (ASVs) from 
    high-throughput amplicon sequencing data, replacing the coarser and less accurate
    OTU clustering approach. The dada2 pipeline takes as input demultiplexed fastq 
    files, and outputs the sequence variants and their sample-wise abundances after 
    removing substitution and chimera errors. Taxonomic classification is available
    via a native implementation of the RDP naive Bayesian classifier, and species-level
    assignment to 16S rRNA gene fragments by exact matching.
Version: 1.14.0
Date: 2019-04-22
Maintainer: Benjamin Callahan <benjamin.j.callahan@gmail.com>
Author: Benjamin Callahan <benjamin.j.callahan@gmail.com>, Paul McMurdie, Susan Holmes
License: LGPL-3
LazyLoad: yes
Depends: R (>= 3.4.0), Rcpp (>= 0.12.0), methods (>= 3.4.0)
Imports: Biostrings (>= 2.42.1), ggplot2 (>= 2.1.0), reshape2 (>=
        1.4.1), ShortRead (>= 1.32.0), RcppParallel (>= 4.3.0),
        parallel (>= 3.2.0), IRanges (>= 2.6.0), XVector (>= 0.16.0),
        BiocGenerics (>= 0.22.0)
Suggests: BiocStyle, knitr, rmarkdown
LinkingTo: Rcpp, RcppParallel
SystemRequirements: GNU make
VignetteBuilder: knitr
biocViews: ImmunoOncology, Microbiome, Sequencing, Classification,
        Metagenomics
URL: http://benjjneb.github.io/dada2/
BugReports: https://github.com/benjjneb/dada2/issues
LazyData: true
Collate: 'RcppExports.R' 'allClasses.R' 'allPackage.R' 'chimeras.R'
        'dada.R' 'errorModels.R' 'filter.R' 'misc.R' 'multiSample.R'
        'paired.R' 'plot-methods.R' 'sequenceIO.R' 'show-methods.R'
        'taxonomy.R'
RoxygenNote: 6.1.1
git_url: https://git.bioconductor.org/packages/dada2
git_branch: RELEASE_3_10
git_last_commit: 5890e28
git_last_commit_date: 2019-10-29
Date/Publication: 2019-10-29
NeedsCompilation: yes
Packaged: 2019-10-30 01:53:10 UTC; biocbuild

=== debian/changelog ===
r-bioc-dada2 (1.14.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Tue, 12 Nov 2019 00:07:38 +0100

r-bioc-dada2 (1.12.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Fix registry name
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database.
  * d/watch: Normalise opts
  * Fix permissions

 -- Andreas Tille <tille@debian.org>  Thu, 19 Sep 2019 09:25:25 +0200

r-bioc-dada2 (1.12.1+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #940061)
    Second upload fixing the copyright - thanks go to
    ftpadmin Thorsten for spotting this.

 -- Steffen Moeller <moeller@debian.org>  Wed, 11 Sep 2019 22:48:09 +0200

=== debian/control ===
Source: r-bioc-dada2
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-rcpp (>= 0.12.0),
               r-bioc-biostrings (>= 2.42.1),
               r-cran-ggplot2 (>= 2.1.0),
               r-cran-reshape2 (>= 1.4.1),
               r-bioc-shortread (>= 1.32.0),
               r-cran-rcppparallel,
               r-bioc-iranges (>= 2.6.0),
               r-bioc-xvector (>= 0.16.0),
               r-bioc-biocgenerics (>= 0.22.0)
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dada2
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dada2.git
Homepage: https://bioconductor.org/packages/dada2/

Package: r-bioc-dada2
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests},
          libjs-jquery
Description: sample inference from amplicon sequencing data
 The dada2 package contributes to software workflows to interpret
 sequencing data from microbiota - the relative abundance of
 bacterial and/or yeast, typically measured in the gut.
 It infers exact amplicon sequence
 variants (ASVs) from high-throughput amplicon sequencing data,
 replacing the coarser and less accurate OTU clustering approach.
 The dada2 pipeline takes as input demultiplexed fastq files, and
 outputs the sequence variants and their sample-wise abundances
 after removing substitution and chimera errors. Taxonomic
 classification is available via a native implementation of the RDP
 naive Bayesian classifier, and species-level assignment to 16S
 rRNA gene fragments by exact matching.

## r-bioc-dada2 1.14.1%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                r-bioc-iranges (>= 2.6.0),
                r-bioc-xvector (>= 0.16.0),
                r-bioc-biocgenerics (>= 0.22.0)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dada2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dada2.git
 Homepage: https://bioconductor.org/packages/dada2/

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	find debian -name "*.fa" -exec chmod -x \{\} \;

## r-bioc-dada2 1.14.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -9,8 +9,8 @@
     removing substitution and chimera errors. Taxonomic classification is available
     via a native implementation of the RDP naive Bayesian classifier, and species-level
     assignment to 16S rRNA gene fragments by exact matching.
-Version: 1.14.0
-Date: 2019-04-22
+Version: 1.14.1
+Date: 2020-02-19
 Maintainer: Benjamin Callahan <benjamin.j.callahan@gmail.com>
 Author: Benjamin Callahan <benjamin.j.callahan@gmail.com>, Paul McMurdie, Susan Holmes
 License: LGPL-3
@@ -36,8 +36,8 @@
 RoxygenNote: 6.1.1
 git_url: https://git.bioconductor.org/packages/dada2
 git_branch: RELEASE_3_10
-git_last_commit: 5890e28
-git_last_commit_date: 2019-10-29
-Date/Publication: 2019-10-29
+git_last_commit: 26fefaa
+git_last_commit_date: 2020-02-21
+Date/Publication: 2020-02-22
 NeedsCompilation: yes
-Packaged: 2019-10-30 01:53:10 UTC; biocbuild
+Packaged: 2020-02-23 02:36:25 UTC; biocbuild

=== debian/changelog ===
r-bioc-dada2 (1.14.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0

 -- Dylan Aïssi <daissi@debian.org>  Mon, 24 Feb 2020 10:38:52 +0100

## r-bioc-dada2 1.16.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -9,8 +9,8 @@
     removing substitution and chimera errors. Taxonomic classification is available
     via a native implementation of the RDP naive Bayesian classifier, and species-level
     assignment to 16S rRNA gene fragments by exact matching.
-Version: 1.14.1
-Date: 2020-02-19
+Version: 1.16.0
+Date: 2020-04-07
 Maintainer: Benjamin Callahan <benjamin.j.callahan@gmail.com>
 Author: Benjamin Callahan <benjamin.j.callahan@gmail.com>, Paul McMurdie, Susan Holmes
 License: LGPL-3
@@ -35,9 +35,9 @@
         'taxonomy.R'
 RoxygenNote: 6.1.1
 git_url: https://git.bioconductor.org/packages/dada2
-git_branch: RELEASE_3_10
-git_last_commit: 26fefaa
-git_last_commit_date: 2020-02-21
-Date/Publication: 2020-02-22
+git_branch: RELEASE_3_11
+git_last_commit: 8bedfb4
+git_last_commit_date: 2020-04-27
+Date/Publication: 2020-04-27
 NeedsCompilation: yes
-Packaged: 2020-02-23 02:36:25 UTC; biocbuild
+Packaged: 2020-04-28 02:15:51 UTC; biocbuild

=== debian/changelog ===
r-bioc-dada2 (1.16.0+dfsg-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:06:40 +0000

r-bioc-dada2 (1.16.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 20 May 2020 16:57:02 +0200

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-bioc-dada2
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -20,6 +21,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dada2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dada2.git
 Homepage: https://bioconductor.org/packages/dada2/
+Rules-Requires-Root: no
 
 Package: r-bioc-dada2
 Architecture: any

## r-bioc-dada2 1.18.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -9,8 +9,8 @@
     removing substitution and chimera errors. Taxonomic classification is available
     via a native implementation of the RDP naive Bayesian classifier, and species-level
     assignment to 16S rRNA gene fragments by exact matching.
-Version: 1.16.0
-Date: 2020-04-07
+Version: 1.18.0
+Date: 2020-08-07
 Maintainer: Benjamin Callahan <benjamin.j.callahan@gmail.com>
 Author: Benjamin Callahan <benjamin.j.callahan@gmail.com>, Paul McMurdie, Susan Holmes
 License: LGPL-3
@@ -33,11 +33,11 @@
         'dada.R' 'errorModels.R' 'filter.R' 'misc.R' 'multiSample.R'
         'paired.R' 'plot-methods.R' 'sequenceIO.R' 'show-methods.R'
         'taxonomy.R'
-RoxygenNote: 6.1.1
+RoxygenNote: 7.1.0
 git_url: https://git.bioconductor.org/packages/dada2
-git_branch: RELEASE_3_11
-git_last_commit: 8bedfb4
-git_last_commit_date: 2020-04-27
-Date/Publication: 2020-04-27
+git_branch: RELEASE_3_12
+git_last_commit: a20a676
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: yes
-Packaged: 2020-04-28 02:15:51 UTC; biocbuild
+Packaged: 2020-10-27 23:34:15 UTC; biocbuild

=== debian/changelog ===
r-bioc-dada2 (1.18.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * d/copyright: pval.c was removed from source

 -- Andreas Tille <tille@debian.org>  Tue, 03 Nov 2020 13:19:13 +0100

r-bioc-dada2 (1.16.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Versioned Build-Depends: r-cran-rcppparallel (>= 5.0.2+dfsg-3)
    Closes: #971115
  * Architecture: any-amd64
    Closes: #959656
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 30 Sep 2020 15:51:38 +0200

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: r-bioc-dada2
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rcpp (>= 0.12.0),
@@ -24,13 +23,12 @@
 Rules-Requires-Root: no
 
 Package: r-bioc-dada2
-Architecture: any
+Architecture: any-amd64
 Depends: ${R:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests},
-          libjs-jquery
+Suggests: ${R:Suggests}
 Description: sample inference from amplicon sequencing data
  The dada2 package contributes to software workflows to interpret
  sequencing data from microbiota - the relative abundance of

## r-bioc-dada2 1.22.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -9,11 +9,11 @@
     removing substitution and chimera errors. Taxonomic classification is available
     via a native implementation of the RDP naive Bayesian classifier, and species-level
     assignment to 16S rRNA gene fragments by exact matching.
-Version: 1.18.0
-Date: 2020-08-07
+Version: 1.22.0
+Date: 2021-05-13
 Maintainer: Benjamin Callahan <benjamin.j.callahan@gmail.com>
 Author: Benjamin Callahan <benjamin.j.callahan@gmail.com>, Paul McMurdie, Susan Holmes
-License: LGPL-3
+License: LGPL-2
 LazyLoad: yes
 Depends: R (>= 3.4.0), Rcpp (>= 0.12.0), methods (>= 3.4.0)
 Imports: Biostrings (>= 2.42.1), ggplot2 (>= 2.1.0), reshape2 (>=
@@ -33,11 +33,11 @@
         'dada.R' 'errorModels.R' 'filter.R' 'misc.R' 'multiSample.R'
         'paired.R' 'plot-methods.R' 'sequenceIO.R' 'show-methods.R'
         'taxonomy.R'
-RoxygenNote: 7.1.0
+RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/dada2
-git_branch: RELEASE_3_12
-git_last_commit: a20a676
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: 3abe06c
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: yes
-Packaged: 2020-10-27 23:34:15 UTC; biocbuild
+Packaged: 2021-10-26 21:14:58 UTC; biocbuild

=== debian/changelog ===
r-bioc-dada2 (1.22.0+dfsg-1build2) jammy; urgency=medium

  * No-change rebuild with current r-cran-rcppparallel.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2022 05:51:59 +0100

r-bioc-dada2 (1.22.0+dfsg-1build1) jammy; urgency=medium

  * No-change rebuild for libtbb soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 09 Mar 2022 10:33:14 +0100

r-bioc-dada2 (1.22.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 25 Nov 2021 20:51:00 +0100

r-bioc-dada2 (1.20.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * d/u/metadata:
    - Set upstream metadata fields: Bug-Submit.
    - Added references to registries

 -- Steffen Moeller <moeller@debian.org>  Sat, 04 Sep 2021 13:20:47 +0200

=== debian/control ===
--- 
+++ 
@@ -7,16 +7,16 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-rcpp (>= 0.12.0),
-               r-bioc-biostrings (>= 2.42.1),
-               r-cran-ggplot2 (>= 2.1.0),
-               r-cran-reshape2 (>= 1.4.1),
-               r-bioc-shortread (>= 1.32.0),
+               r-cran-rcpp,
+               r-bioc-biostrings,
+               r-cran-ggplot2,
+               r-cran-reshape2,
+               r-bioc-shortread,
                r-cran-rcppparallel,
-               r-bioc-iranges (>= 2.6.0),
-               r-bioc-xvector (>= 0.16.0),
-               r-bioc-biocgenerics (>= 0.22.0)
-Standards-Version: 4.5.0
+               r-bioc-iranges,
+               r-bioc-xvector,
+               r-bioc-biocgenerics
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dada2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dada2.git
 Homepage: https://bioconductor.org/packages/dada2/

=== debian/watch ===
version=4
opts="downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc?,repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
https://bioconductor.org/packages/release/bioc/html/dada2.html .*/dada2_(.*).tar.gz

## r-bioc-dada2 1.24.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -9,7 +9,7 @@
     removing substitution and chimera errors. Taxonomic classification is available
     via a native implementation of the RDP naive Bayesian classifier, and species-level
     assignment to 16S rRNA gene fragments by exact matching.
-Version: 1.22.0
+Version: 1.24.0
 Date: 2021-05-13
 Maintainer: Benjamin Callahan <benjamin.j.callahan@gmail.com>
 Author: Benjamin Callahan <benjamin.j.callahan@gmail.com>, Paul McMurdie, Susan Holmes
@@ -35,9 +35,9 @@
         'taxonomy.R'
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/dada2
-git_branch: RELEASE_3_14
-git_last_commit: 3abe06c
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: 889dd0c
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: yes
-Packaged: 2021-10-26 21:14:58 UTC; biocbuild
+Packaged: 2022-04-26 20:25:48 UTC; biocbuild

=== debian/changelog ===
r-bioc-dada2 (1.24.0+dfsg-1build1) kinetic; urgency=medium

  * No-change rebuild against r-cran-rcppparallel / onetbb

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 05 Sep 2022 07:24:56 +0000

r-bioc-dada2 (1.24.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 16 May 2022 11:59:51 +0200

## r-bioc-dada2 1.26.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -9,8 +9,8 @@
     removing substitution and chimera errors. Taxonomic classification is available
     via a native implementation of the RDP naive Bayesian classifier, and species-level
     assignment to 16S rRNA gene fragments by exact matching.
-Version: 1.24.0
-Date: 2021-05-13
+Version: 1.26.0
+Date: 2022-10-28
 Maintainer: Benjamin Callahan <benjamin.j.callahan@gmail.com>
 Author: Benjamin Callahan <benjamin.j.callahan@gmail.com>, Paul McMurdie, Susan Holmes
 License: LGPL-2
@@ -35,9 +35,9 @@
         'taxonomy.R'
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/dada2
-git_branch: RELEASE_3_15
-git_last_commit: 889dd0c
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: 71af423
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: yes
-Packaged: 2022-04-26 20:25:48 UTC; biocbuild
+Packaged: 2022-11-01 21:19:11 UTC; biocbuild

=== debian/changelog ===
r-bioc-dada2 (1.26.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reduce piuparts noise in transitions (routine-update)
  * Remove unused license definitions for GPL-2.0+.

 -- Andreas Tille <tille@debian.org>  Mon, 21 Nov 2022 18:17:32 +0100

r-bioc-dada2 (1.24.0+dfsg-2) unstable; urgency=medium

  * Team Upload.
  * Re-build against rcpp

 -- Nilesh Patra <nilesh@debian.org>  Thu, 08 Sep 2022 02:35:42 +0530

=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                r-bioc-iranges,
                r-bioc-xvector,
                r-bioc-biocgenerics
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dada2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dada2.git
 Homepage: https://bioconductor.org/packages/dada2/

## r-bioc-dada2 1.28.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -9,8 +9,8 @@
     removing substitution and chimera errors. Taxonomic classification is available
     via a native implementation of the RDP naive Bayesian classifier, and species-level
     assignment to 16S rRNA gene fragments by exact matching.
-Version: 1.26.0
-Date: 2022-10-28
+Version: 1.28.0
+Date: 2023-04-09
 Maintainer: Benjamin Callahan <benjamin.j.callahan@gmail.com>
 Author: Benjamin Callahan <benjamin.j.callahan@gmail.com>, Paul McMurdie, Susan Holmes
 License: LGPL-2
@@ -35,9 +35,9 @@
         'taxonomy.R'
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/dada2
-git_branch: RELEASE_3_16
-git_last_commit: 71af423
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: 91f0208
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: yes
-Packaged: 2022-11-01 21:19:11 UTC; biocbuild
+Packaged: 2023-04-25 20:48:38 UTC; biocbuild

=== debian/changelog ===
r-bioc-dada2 (1.28.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Set upstream metadata fields: Repository-Browse.
  * Lintian-overrides for custom-library-search-path

 -- Andreas Tille <tille@debian.org>  Thu, 27 Jul 2023 06:30:32 +0200

## r-bioc-dada2 1.30.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -9,7 +9,7 @@
     removing substitution and chimera errors. Taxonomic classification is available
     via a native implementation of the RDP naive Bayesian classifier, and species-level
     assignment to 16S rRNA gene fragments by exact matching.
-Version: 1.28.0
+Version: 1.30.0
 Date: 2023-04-09
 Maintainer: Benjamin Callahan <benjamin.j.callahan@gmail.com>
 Author: Benjamin Callahan <benjamin.j.callahan@gmail.com>, Paul McMurdie, Susan Holmes
@@ -35,9 +35,9 @@
         'taxonomy.R'
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/dada2
-git_branch: RELEASE_3_17
-git_last_commit: 91f0208
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: ec87892
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: yes
-Packaged: 2023-04-25 20:48:38 UTC; biocbuild
+Packaged: 2023-10-24 20:55:09 UTC; biocbuild

=== debian/changelog ===
r-bioc-dada2 (1.30.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 20:00:03 +0100

=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                r-bioc-iranges,
                r-bioc-xvector,
                r-bioc-biocgenerics
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dada2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dada2.git
 Homepage: https://bioconductor.org/packages/dada2/

## r-bioc-dada2 1.32.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -9,7 +9,7 @@
     removing substitution and chimera errors. Taxonomic classification is available
     via a native implementation of the RDP naive Bayesian classifier, and species-level
     assignment to 16S rRNA gene fragments by exact matching.
-Version: 1.30.0
+Version: 1.32.0
 Date: 2023-04-09
 Maintainer: Benjamin Callahan <benjamin.j.callahan@gmail.com>
 Author: Benjamin Callahan <benjamin.j.callahan@gmail.com>, Paul McMurdie, Susan Holmes
@@ -35,9 +35,10 @@
         'taxonomy.R'
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/dada2
-git_branch: RELEASE_3_18
-git_last_commit: ec87892
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
+git_branch: RELEASE_3_19
+git_last_commit: 125b53b
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: yes
-Packaged: 2023-10-24 20:55:09 UTC; biocbuild
+Packaged: 2024-05-01 03:22:57 UTC; biocbuild

=== debian/changelog ===
r-bioc-dada2 (1.32.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 18 Aug 2024 12:01:38 +0200

r-bioc-dada2 (1.32.0+dfsg-1~0exp) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * d/control: Skip building on 32-bit systems.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 13 Jul 2024 14:58:57 +0200

=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
+               architecture-is-64-bit,
                dh-r,
                r-base-dev,
                r-cran-rcpp,

## r-bioc-dada2 1.34.0%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -9,7 +9,7 @@
     removing substitution and chimera errors. Taxonomic classification is available
     via a native implementation of the RDP naive Bayesian classifier, and species-level
     assignment to 16S rRNA gene fragments by exact matching.
-Version: 1.32.0
+Version: 1.34.0
 Date: 2023-04-09
 Maintainer: Benjamin Callahan <benjamin.j.callahan@gmail.com>
 Author: Benjamin Callahan <benjamin.j.callahan@gmail.com>, Paul McMurdie, Susan Holmes
@@ -35,10 +35,10 @@
         'taxonomy.R'
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/dada2
-git_branch: RELEASE_3_19
-git_last_commit: 125b53b
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: 5d453a4
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: yes
-Packaged: 2024-05-01 03:22:57 UTC; biocbuild
+Packaged: 2024-10-30 00:17:54 UTC; biocbuild

## r-bioc-dada2 1.34.0+dfsg

=== debian/changelog ===
r-bioc-dada2 (1.34.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 13 Jan 2025 21:01:26 +0100

r-bioc-dada2 (1.34.0+dfsg-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  Set upstream metadata fields: Archive.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 29 Nov 2024 12:57:49 +0100

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               architecture-is-64-bit,
                dh-r,
                r-base-dev,
                r-cran-rcpp,
@@ -16,8 +15,9 @@
                r-cran-rcppparallel,
                r-bioc-iranges,
                r-bioc-xvector,
-               r-bioc-biocgenerics
-Standards-Version: 4.6.2
+               r-bioc-biocgenerics,
+               architecture-is-64-bit
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dada2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dada2.git
 Homepage: https://bioconductor.org/packages/dada2/
